 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, div.paragraph, blockquote, fieldset, input, iframe, img { margin: 0; padding: 0; border:0; }
 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input, iframe, img { margin: 0; padding: 0; border:0; }
 a img { border: 0; }
 a { text-decoration: none; }
 body { -webkit-font-smoothing: antialiased; -moz-font-smoothing: antialiased; -o-font-smoothing: antialiased; }
 input:focus, select:focus, textarea:focus, button:focus { outline: none; }
 #mw-menu-extra { position: relative; overflow: auto; display: block; background: #39a2e5 !important; }
 .cpBoom { visibility: hidden; }
 #icontent .cpBoom { visibility: visible; }
 .hidden { display: none !important; }
 .cpAnimated { -webkit-animation-duration: 1s; animation-duration: 1s; -webkit-animation-fill-mode: both; animation-fill-mode: both }
 .cpAnimated.loop { -webkit-animation-iteration-count: infinite; animation-iteration-count: infinite }
 .cpAnimated2s { -webkit-animation-duration: 2s; animation-duration: 2s }
 }
 .cpAnimated3s { -webkit-animation-duration: 23s; animation-duration: 3s }
 }
 .cpDelay3 { -webkit-animation-delay: 0.3s; animation-delay: 0.3s; }
 .cpDelay4 { -webkit-animation-delay: 0.4s; animation-delay: 0.4s; }
 .cpDelay5 { -webkit-animation-delay: 0.5s; animation-delay: 0.5s; }
 .cp_accent { color: #205181; }
 .cp_accent_bg { background: #205181; color: $cp_section_title; }
 .cp_third_accent { color: #F0F0F0; }
 .cp_third_accent_bg { background: $cp_third_accent; color: $cp_section_title; }
 .cp_second_accent { color: #F0F0F0; }
 .cp_second_accent_bg { background: #F0F0F0; color: #C1C1C1; }
 .cp_dark_bg { background: #F2F2F2; color: #2B2727; }
 .cp_gray_bg { background: #F6F6F6; color: #2B2727; }
 .cp_gray_bg h2, .cp_gray_bg .paragraph { color: #2B2727; }
 .cp_accent_bg h2, .cp_second_accent_bg h2, .cp_dark_bg h2 { color: #ffffff; }
 .cp_accent_bg .paragraph, .cp_second_accent_bg .paragraph, .cp_dark_bg .paragraph { color: #C1C1C1; }
 .cp_border { border: 1px solid #d6d6d6; }
 :before, :after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
 .clear { clear: both; }
 .cp_maska::after, .cp_maskb::before { content: ""; position: absolute; width: 100%; height: 100%; top: 0; left: 0; opacity: 0.35; }
 .cp-banner-mask-off #banner.cp_maskb::before, .cp-split-mask-off .cp-split.cp_maska::after { display: none }
 .cp-banner-mask-accent #banner.cp_maskb::before, .cp-split-mask-accent .cp-split.cp_maska::after { background: #205181; }
 .cp-banner-mask-gray #banner.cp_maskb::before, .cp-split-mask-gray .cp-split.cp_maska::after { background: #F6F6F6; }
 .cp-banner-mask-dark #banner.cp_maskb::before, .cp-split-mask-dark .cp-split.cp_maska::after { background: none; }
 img.lbg {transform: scale(1.5);}
 html { height: 100%; }
 body { width: 100%; background: #ffffff; }
 .fakeloader { display: none !important; }
 #icontent .fakeloader { display: none; }
 #wrapper, #header, #banner, #main, #footer { position: relative; width: 100%; overflow: hidden; }
 .container, .wsite-footer { position: relative; box-sizing: border-box; max-width: 1180px; margin: 0 auto; padding: 80px 40px; }
 #header .container { padding: 0 40px; }
 .wsite-footer .container { padding: 50px 40px; }
 #footer { font-size: 14px; background: #F6F6F6; color: #C1C1C1; }
 #footer h2 { color: #ffffff; }
 #mw-footer { background: #2B2B2B; border-bottom: 1px solid rgba(255,255,255,0.1); }
 .double-footer-off #mw-footer { display: none; }
 .weebly-footer-off #weebly-footer-signup-container { display: none; }
 #footer .container { padding: 25px 40px; }
 .wsite-footer { padding: 15px 40px; }
 .sidebar-left, .sidebar-right { width: 200px; }
 .sidebar-left { float: left; padding: 0 20px 0 0; border-right: 1px solid #d6d6d6; }
 .sidebar-sticky-wrapper { float: left; }
 .sticky-sidebar { position: fixed; top: 68px; }
 .content-right { margin-left: 240px; }
 .sidebar-right { float: right; width: 200px; padding: 0 0 0 20px; border-left: 1px solid #d6d6d6; }
 .content-left { margin-right: 240px; }
 body { color: #424242; font: lighter 16px/1 'Raleway', sans-serif; -webkit-font-smoothing: antialiased; }
 a { color: #39a2e5; -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -o-transition: all 0.2s ease; transition: all 0.2s ease; }
 a:hover { color: #205181; }
 h2 { font-family: 'Oxygen', sans-serif; font-size: 1.25em; line-height: 1.25; font-weight: lighter; margin: 0 auto .75em; text-transform: uppercase; }
 div.paragraph, div.paragraph { line-height: 1.6; margin: 0 auto 1em; }
 div.paragraph, p { line-height: 1.6; margin: 0 auto 1em; }
 .wsite-not-footer2 { background-color: rgba(255,255,255,0.8); padding: 30px 40px; outline: 2px solid rgba(0, 0, 0, 0.3); outline-offset: -10px; }
 }
 #mw-menu-extra { position: relative; overflow: auto; display: block; background: #39a2e5 !important; }
 #mw-menu-extra .container { background: #39a2e5 !important; padding: 0 40px; }
 .contact-bar-off #mw-menu-extra { display: none; }
 .address, .phone-number { display: inline-block; margin: 0 20px 0 0; font-size: 12px; line-height: 38px; text-align: left; color: #fff; }
 #mw-menu-extra .social { float: right; display: inline-block; }
 #mw-menu-extra .social .wsite-social-item { display: inline-block; padding: 13px; margin: 0; font-size: 13px; line-height: 13px; }
 #mw-menu-extra .social .wsite-social-item:hover { background: rgba(255,255,255,0.1) }
 #header { background: #090201; border-bottom: 0px solid #d6d6d6; text-transform: uppercase; z-index: 23; }
 .splash-page #header { display: none !important; }
 .stuck { position: fixed !important; top: 0; }
 .mw-table { display: table; width: 100%; }
 .wsite-logo { display: table-cell; vertical-align: middle; margin: 0 auto; padding: 10px 40px 10px 0; max-width: 200px; }
 .wsite-logo a { color: #424242; }
 .wsite-logo a:hover { color: #39a2e5; }
 .wsite-logo img { height: 130px; vertical-align: middle !important; }
 #wsite-title { font-size: 1.875em; line-height: 50px; }
 #nav { display: table-cell; vertical-align: middle; text-align: right; }
 .wsite-menu-default { margin: 0 auto; }
 .wsite-menu-default li { list-style: none; display: inline-block; }
 .wsite-menu-default a { display: block; margin: 0; padding: 0 15px; font: normal 14px 'Open Sans', sans-serif; line-height: 60px; color: #fff; }
 .wsite-menu-default a:hover, .wsite-menu a:hover { color: #fff; border-bottom:2px solid #fff; }
 .wsite-menu-default #active a { color: #fff; font-weight: bold; border-bottom:2px solid #fff; }
 .wsite-menu-default #active a:hover { color: #fff; }
 #mobile-nav, #mobile-button, #mobile-cart { display: none; }
 #wsite-menus .wsite-menu { margin: 5px 0 0 0; padding: 0; background: #ffffff; border: 1px solid #d6d6d6; }
 #wsite-menus .wsite-menu-wrap { padding: 1px 0 0; }
 #wsite-menus .wsite-menu li a { padding: 12px 15px; font-size: 12px; text-transform: uppercase; color: #424242; background: #ffffff; border: none; }
 #wsite-menus .wsite-menu li a:hover { background: #ffffff; color: #205181; }
 #wsite-menus span.wsite-menu-title{ padding: 0; }
 #banner { display: table; }
 .banner-content { display: table-cell; vertical-align: middle; text-align: center; }
 .title-page .banner-content { text-align: initial; }
 #banner h2, #banner div.paragraph { margin: 0 auto; color: #ffffff; }
 #banner h2, #banner p { margin: 0 auto; color: #ffffff; }
 #banner .wsite-headline, .dd-header-page #banner h2 { font-size: 5em; }
 .title-page #banner .wsite-headline, .short-header-page #banner .wsite-headline { font-size: 3.5em; }
 #banner .wsite-headline-paragraph { font-size: 1.5em; text-transform: uppercase; color: #F0F0F0; }
 .short-header-page #banner .wsite-headline-paragraph { font-size: 1.25em; }
 #banner h2 + div.paragraph, #banner h2 + div, #banner div.paragraph + div { margin-top: 0.6em; }
 #banner h2 + p, #banner h2 + div, #banner p + div { margin-top: 0.6em; }
 .landing-page #banner { height: 35em; text-shadow: 3px 3px 7px rgba(0,0,0,0.0); }
 .landing-page #banner h2{ text-shadow: 3px 3px 7px rgba(0,0,0,0.0); }
 .landing-page #banner div.paragraph{ text-shadow: 2px 2px 3px rgba(0,0,0,0.0); }
 .landing-page #banner p{ text-shadow: 2px 2px 3px rgba(0,0,0,0.0); }
 .tall-header-page #banner { height: 30em; }
 .short-header-page #banner { height: 20em; }
 .title-page #banner { height: 10em; }
 .dd-header-page #banner { height: auto; min-height: 300px; }
 .splash-page, .splash-page #wrapper { height: 100%; overflow: hidden; }
 .splash-page #wrapper { display: table; }
 .splash-page #wrapper > div { display: table-row; }
 .splash-page #main > div { display: table-cell; vertical-align: middle; }
 .splash-page #footer { display: none !important; }
 .cp-wrap { position: relative; overflow: hidden; min-height: 50px; box-sizing: border-box; }
 .cp-wrap > .container, .main-wrap > .container { padding: 100px 40px; }
 .cp-feat-wrap { }
 .cp-feat-wrap .container { padding: 50px !important; }
 .cp-feat-wrap h2 { margin: 0; }
 .no-header-exta-page .cp-feat-wrap h2 { margin: 0 auto .75em; }
 .cp-split-wrapper { position: relative; display: table; width: 100%; overflow: hidden; table-layout: fixed; }
 .cp-split { position: relative; display: table-cell; vertical-align: middle; box-sizing: border-box; width: 50%; }
 .cp-no-align { vertical-align: none; }
 .cp-split-content { position: relative; padding: 50px; min-height: 100px; max-height: 1000px; }
 .cp-splitpic { position: relative; padding: 0 !important; background:none !important; background-color:none !important; }
 .cp-split-content img, .cp-splitpic img { width: 100%; }
 .cp-split-lfloat { display:none; float: left; box-sizing: border-box; padding-right: 40px; max-width: 590px; }
 .cp-split-rfloat { display:none; float: right; box-sizing: border-box; padding-left: 40px; max-width: 590px; }
 .cp_maska > .cp-split-content > .weebly-image-area { position: relative; z-index: 9; }
 .cp-split { z-index: 10; }
 .cp-split table { width: 100% !important; height: auto !important; box-shadow: none !important; border-spacing: 0; }
 .wsite-com-sidebar { margin: 0; padding: 0; width: 190px; border-right: 1px solid #d6d6d6; }
 #wsite-com-hierarchy { padding: 0 20px 0 0; }
 #wsite-com-store #wsite-com-hierarchy ul { margin: 0; padding: 0; font-size: 1em; }
 #wsite-com-store #wsite-com-hierarchy ul li { margin: 0; padding: 0; }
 #wsite-com-store #wsite-com-hierarchy ul ul { margin: 10px 0 20px; }
 #wsite-com-store #wsite-com-hierarchy ul ul ul { margin: 5px 0; }
 #wsite-com-store #wsite-com-hierarchy ul .wsite-com-link-text { margin: 0; }
 #wsite-com-store #wsite-com-hierarchy ul div.wsite-com-link-text { position: relative; margin: 0; padding: 10px 10px 10px 5px; font: bold 1.25em 'Raleway', sans-serif; text-transform: uppercase; border-bottom: 3px solid #d6d6d6; }
 #wsite-com-store #wsite-com-hierarchy ul div.wsite-com-link-text:hover { border-bottom: 3px solid #205181; }
 #wsite-com-store #wsite-com-hierarchy ul div.wsite-com-link-text.wsite-selected { border-bottom: 3px solid #205181 !important; font-weight: bold !important; color: rgb(66, 66, 66) !important; }
 #wsite-com-store #wsite-com-hierarchy ul ul div.wsite-com-link-text { padding: 8px; font: normal 0.875em 'Raleway', sans-serif; color: #424242; text-transform: uppercase; border-bottom: 1px solid #d6d6d6; }
 #wsite-com-store #wsite-com-hierarchy ul ul div.wsite-com-link-text:hover { color: #205181; border-bottom: 1px solid #d6d6d6; }
 #wsite-com-store #wsite-com-hierarchy ul ul div.wsite-com-link-text.wsite-selected { border-bottom: 2px solid #205181 !important; font-weight: bold !important; }
 #wsite-com-store #wsite-com-hierarchy ul ul ul div.wsite-com-link-text { margin: 0; padding: 6px 8px; font: normal 0.813em 'Raleway', sans-serif; color: #424242; border-bottom: 1px solid #d6d6d6; }
 #wsite-com-store #wsite-com-hierarchy ul ul ul div.wsite-com-link-text:hover{ color: #205181; }
 #wsite-com-store #wsite-com-hierarchy ul ul ul div.wsite-com-link-text.wsite-selected { border-bottom: 1px solid #205181 !important; font-weight: bold !important; }
 .wsite-selected { font-weight: bold; }
 .wsite-com-category-product-image-wrap img, .wsite-com-category-product-featured-image-wrap img, .wsite-com-category-subcategory-image-wrap img { -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-property: -webkit-transform; transition-property: transform; -webkit-transform: translateZ(0); -ms-transform: translateZ(0); transform: translateZ(0); }
 .wsite-com-category-product-image-wrap:hover img, .wsite-com-category-product-featured-image-wrap:hover img, .wsite-com-category-subcategory-image-wrap:hover img { -webkit-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1); }
 .wsite-com-category-subcategory-name { top: 80%; height: 20%; }
 .wsite-com-category-subcategory-name-bg { background-color: rgba(35,36,37,1); filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=1); opacity: 1; }
 .wsite-com-category-subcategory-name-text { display: table; padding: 0; width: 100%; height: 100%; font: bold 1.125em 'Raleway', sans-serif; line-height: normal; text-transform: uppercase; text-shadow: none; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
 .wsite-com-category-subcategory-name-text span { display: table-cell; vertical-align: middle; }
 .wsite-com-content-with-sidebar .wsite-com-category-subcategory-group { display: none; }
 .wsite-com-category-product-name { font-weight: bold; }
 .wsite-com-price, .wsite-com-sale-price{ font-size: 0.875em; }
 .wsite-product { border: none !important; border-radius: 0; background: none repeat scroll 0% 0% rgba(255,255,255,0.4); box-shadow: none; padding: 5px; }
 .wsite-product-image-wrap { margin: 10px 20px 5px 0; }
 .wsite-product-image { border: 1px solid #d6d6d6; border-radius: 0; box-shadow: none; }
 .wsite-product-image img { -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-property: -webkit-transform; transition-property: transform; -webkit-transform: translateZ(0); -ms-transform: translateZ(0); transform: translateZ(0); }
 .wsite-product-image:hover img { -webkit-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1); }
 .wsite-product-top { margin: 5px 0; }
 .wsite-product .wsite-product-title { font-size: 1em; font-weight: bold; }
 .wsite-product-price { font-size: 1em; }
 .wsite-product-button-wrap { margin: 10px 0px; }
 #wsite-com-product-title { font-weight: bold; }
 #wsite-com-product-price-area, #wsite-com-product-options { border-color: #d6d6d6; }
 .column-blog { padding: 0 0 0 20px; border-left: 1px solid #D0CFCF; }
 .blog-sidebar { width: 250px; }
 .blog-sidebar h2 { padding: 10px 10px 10px 5px; margin: 0 0 1em 0; font-weight: bold; border-bottom: 3px solid #d6d6d6; }
 .blog-archive-list a, .blog-category-list a { display: inline-block; width: 165px; margin: 0; padding: 8px; font: normal 0.875em 'Raleway', sans-serif; color: #4A4F51; text-transform: uppercase; border-bottom: 1px solid #d6d6d6; }
 .blog-archive-list a:hover, .blog-category-list a:hover { color: #205181; }
 .blog-feed-link { margin: 1.125em 0 0 0; }
 .blog-post .blog-separator { border-color: #d6d6d6 !important; margin: 5px auto 2em !important; font-size: 1em; }
 .blog-title .blog-title-link { margin-bottom: .5em; display: block; color: #424242; font: bold 1.375em 'Raleway', sans-serif; }
 .blog-title-link:hover { color: #205181; }
 .wsite-button, .blog-button, .blog-button span { padding: 0.75em 1em !important; background-image: none !important; background-color: #39a2e5; height: auto !important; line-height: 1 !important; color: #ffffff; margin: 0 !important; text-transform: uppercase; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }
 .wsite-button-inner{ padding: 1.5em !important; background-image: none !important; height: auto !important; line-height: 1 !important; color: #ffffff; margin: 0 !important; text-transform: uppercase; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }
 .wsite-button, .blog-button { background: $cp_second_acent; }
 .wsite-button:hover, .blog-button:hover { background: $cp_acent; }
 .wsite-button-large { }
 .wsite-button-highlight { background: #39a2e5; }
 .wsite-button-highlight:hover { background: #205181; }
 .wsite-social { white-space: normal; }
 .wsite-social-item:before, .wsite-social-item:after { top: 0; left: 0; }
 .wsite-social-item { margin: 5px 8px; color: #fff; }
 #footer .wsite-social-item { margin: 5px 8px; color: #39a2e5; }
 #footer .wsite-social-item:hover { margin: 5px 8px; color: #000; }
 .wsite-social-item:hover { color: #ffffff; }
 .wsite-form-label { display: block; font-size: 1em !important; padding: 0 0 10px !important; }
 .wsite-form-sublabel { margin: 5px 0 -10px; }
 .wsite-form-field { max-width: 1130px; }
 .wsite-input-width-370px { max-width: 1130px !important; }
 .wsite-form-input-container, .wsite-form-radio-container { margin-bottom: 25px; }
 .form-radio-container { display: block; margin: 9px 0px 7px 0px !important; }
 .wsite-form-input, .wsite-search-element-input, select, #commentPostDiv .field input[type=text], #commentPostDiv .field textarea { color: #424242; background: #ffffff; border: 1px solid #d6d6d6; padding: 5px !important; min-height: 40px !important; box-sizing:border-box; -webkit-transition: all 240ms linear; -moz-transition: all 240ms linear; -o-transition: all 240ms linear; -ms-transition: all 240ms linear; transition: all 240ms linear; }
 .wsite-form-input:focus, .wsite-form-input--focus, .wsite-search-element-input:focus, #commentPostDiv .field input[type=text]:focus, #commentPostDiv .field textarea:focus { border: 1px solid #424242; }
 .form-field-error .wsite-form-radio-container, .form-field-error .wsite-form-radio-container { border: none; }
 .form-field-error .wsite-com-product-option-label > span:before, .form-field-error .form-radio-container label:before { -webkit-box-shadow: 0px 0px 0px 1px red; -moz-box-shadow: 0px 0px 0px 1px red; box-shadow: 0px 0px 0px 1px red; }
 select { border-radius: 0; height: 40px !important; }
 .wsite-com-product-option-label { margin-bottom: .5em; }
 .wsite-com-product-option-label input, .form-radio-container input { display: none; }
 .wsite-com-product-option-label > span:before, .form-radio-container label:before { content: ''; display: inline-block; width: 12px; height: 12px; margin-right: 5px; background: #d6d6d6; border: 3px solid #d6d6d6; vertical-align: middle; -webkit-transition: all 240ms linear; -moz-transition: all 240ms linear; -o-transition: all 240ms linear; -ms-transition: all 240ms linear; transition: all 240ms linear; }
 .wsite-com-product-option-label input[type="radio"] ~ span:before, .form-radio-container input[type="radio"] ~ label:before { border-radius: 100%; }
 .wsite-com-product-option-label input:checked ~ span:before, .form-radio-container input:checked ~ label:before { background: #424242; }
 .fancybox-overlay { background: #ffffff; }
 .fancybox-skin { background: transparent !important; color: #424242; webkit-box-shadow: none !important; -moz-box-shadow: none !important; box-shadow: none !important; }
 .fancybox-close, .fancybox-next span, .fancybox-prev span { background: none; width: auto; height: auto; }
 .fancybox-close:before, .fancybox-next span:before, .fancybox-prev span:before { font-size: 80px; line-height: .5; color: #205181; }
 .fancybox-close:hover:before, .fancybox-next:hover span:before, .fancybox-prev:hover span:before { color: #205181; }
 .fancybox-close:before { font-size: 60px; content: '\00D7'; }
 .fancybox-prev span:before { content: '\3008'; font-family: arial; }
 .fancybox-next span:before { content: '\3009'; font-family: arial; }
 .fancybox-title { color: #424242; font-size: 1em; }
 #fancybox-thumbs ul li a { border: none; }
 #fancybox-thumbs ul li.active { opacity: 1; }
 .cp-split-content td {padding: 0;}
 .cp-split-content > span {display: block !important;}
 @media (max-width: 992px) {
 body { font-size: 14px; }
 #footer { font-size: 12px; }
 #header .container { display: table; width: 100%; }
 #menu-button, .wsite-logo, #nav { display: table-cell; vertical-align: middle; }
 .wsite-logo { width: 100%; padding: 10px 0; max-width: none; }
 #wsite-title { font-size: 1.75em; line-height: initial; text-align: center; }
 .wsite-menu-default a { }
 .wsite-logo img { max-height: 50px; }
 #menu-button span, #menu-button:before, #menu-button:after { display: block; width: 20px; height: 3px; background: #fff; }
 #menu-button:before, #menu-button:after { content: ''; }
 #menu-button span { margin: 4px 0; }
 .wsite-nav-cart a { position: relative; padding: 3px 0 0; font-size: 0; overflow: hidden; line-height: initial; border: none !important; }
 .wsite-nav-cart a span { position: relative; font-size: 12px; font-family: arial, sans-serif; display: block; margin: 0 30px 0 0; padding: 3px 0 7px; color: #ffffff; width: 26px; }
 .wsite-nav-cart a span:before { content: ''; position: absolute; top: 2px; left: 9px; display: block; width: 18px; height: 0; border-top: 15px solid #424242; border-left: 4px solid transparent; border-right: 4px solid transparent; z-index: -1; }
 .wsite-nav-cart a span:after, .wsite-nav-cart a:after { content: ''; position: absolute; bottom: 0; left: 15px; width: 4px; height: 4px; border-radius: 100%; display: block; background: #424242; }
 .wsite-nav-cart a:after { left: auto; right: 26px; }
 #wsite-mini-cart { position: fixed !important; left: auto !important; right: 0 !important; top: 52px !important; width: 100% !important; max-width: 400px; border-radius: 0 !important; border: 1px solid #d6d6d6 !important; box-shadow: none !important; }
 #wsite-mini-cart .wsite-product-list { display: block; max-height: 275px; overflow: auto; }
 #wsite-mini-cart .wsite-product-list .wsite-list-image-container { margin: 5px !important; }
 #wsite-mini-cart .wsite-items-right { padding-right: 5px; }
 #wsite-mini-cart .wsite-product-list > li { display: table; width: 100%; }
 #wsite-mini-cart:before, #wsite-mini-cart:after { display: none !important; }
 #wsite-mini-cart *, #wsite-com-checkout-list { font-size: 12px !important; }
 .wsite-product-image, .wsite-list-image-container, #wsite-com-checkout-list .wsite-com-checkout-item-image, #wsite-com-checkout-summary-list .wsite-com-checkout-item-image { }
 .wsite-com-checkout-item-remove { display: block !important; margin: 5px auto 0 !important; top: auto !important; left: auto !important; }
 .wsite-com-continue-shopping .caret { vertical-align: middle; }
 .wsite-product-list li { border: none; }
 #nav li:not(.wsite-nav-cart), #mobile-input { display: none !important; }
 #mobile-nav { display: block; background: #090201; height: auto; max-height: 80vh; overflow-y: scroll; }
 #mobile-nav li { display: block; }
 #mobile-nav .wsite-menu-default > li:first-child, #mobile-nav .wsite-menu-default > span:first-child { margin-top: 1em; }
 #mobile-nav .wsite-menu-default > li:last-child, #mobile-nav .wsite-menu-default > span:last-child { margin-bottom: 1em; }
 #mobile-nav a { display: block; padding: 6px 24px; border-bottom:none !important; }
 #mobile-nav .wsite-menu-default, .submenu > .wsite-menu { max-height: 0; overflow: hidden; -webkit-transition: all 240ms linear; -moz-transition: all 240ms linear; -o-transition: all 240ms linear; -ms-transition: all 240ms linear; transition: all 240ms linear; }
 #mobile-input:checked ~ .wsite-menu-default, .submenu.open > .wsite-menu { max-height: 100%; }
 .submenu { position: relative; display: block !important; padding: 0; }
 .submenu > .wsite-menu { background: rgba(200, 200, 200, .1); }
 .submenu > span, .submenu> span:after { position: absolute; display: inline-block; top: 0; right: 0; width: 100%; font-size: 1.5em; line-height: 60px; padding: 6px 24px 6px 0; box-sizing: border-box; text-align: right; font-weight: normal; z-index: 2; }
 .submenu > span:after { content: '\25be'; width: 24px; z-index: 1; color:#fff; -webkit-transition: all 240ms linear; -moz-transition: all 240ms linear; -o-transition: all 240ms linear; -ms-transition: all 240ms linear; transition: all 240ms linear; }
 .submenu.open { }
 .submenu.open > span { width: 30%; }
 .submenu.open > span:after { top: 2px; -moz-transform: rotate(180deg); -webkit-transform: rotate(180deg); -o-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); }
 .cp-split { width: 100%; display: block; overflow: hidden; }
 .cp-split div.paragraph, .cp-split h2{ padding:15px; }
 .cp-split p, .cp-split h2{ padding:15px; }
 .cp-split-content { padding: 50px 40px; }
 .cp-split > .wsite-not-footer { padding: 50px 40px; }
 .cp-split-content > span {display: block !important;}
 .cp-split-content td {padding: 0;}
 .wsite-button-inner { white-space: normal; text-align: center; }
 #blogTable > tbody > tr > td { display: block !important; width: 100% !important; margin: 0 auto; padding: 0 !important; }
 .blog-body { float: none !important; }
 .wsite-com-sidebar{ border: none; }
 .blog-sidebar h2 { text-align: center; }
 .blog-sidebar .column-blog { width: 100%; max-width: 300px; float: none; margin: 0 auto; padding: 2em 0 0 0; border: none; text-align: center; }
 .blog-sidebar-separator { padding: 0; }
 #wsite-com-store #wsite-com-hierarchy ul { max-width: 300px; margin: 10px auto 20px; }
 }
 @media (min-width: 1920px) {
 .cp_maska { vertical-align: top; }
 }
 @media (max-width: 767px) {
 .wsite-multicol-col { display: block !important; width: auto !important; max-width: 100% !important; margin: 0 auto 1em !important; }
 .phone-number, .address { }
 #mw-menu-extra .social .wsite-social-item { padding: 5px; font-size: 12px; }
 #banner .wsite-headline { font-size: 3em; }
 .short-header-page #banner .wsite-headline-paragraph, #banner .wsite-headline-paragraph { font-size: 1.25em; }
 #banner h2 + div.paragraph, #banner h2 + div, #banner div.paragraph + div { margin-top: 2em; }
 #banner h2 + p, #banner h2 + div, #banner p + div { margin-top: 2em; }
 .landing-page #banner { height: 25em; }
 .tall-header-page #banner { height: 20em; }
 .short-header-page #banner { height: 10em; }
 .title-page #banner { height: 15em; }
 .wsite-com-sidebar, .wsite-com-content-with-sidebar { display: block; width: 100%; margin: 0 auto; padding: 0; text-align: center; }
 .wsite-com-sidebar:before { content: 'Categories \25be'; display: block; font-weight: bold; font-size: 20px; margin: 0 auto 20px; }
 #wsite-com-hierarchy { max-height: 0vh; overflow: hidden; -webkit-transition: all 600ms linear; -moz-transition: all 600ms linear; -o-transition: all 600ms linear; -ms-transition: all 600ms linear; transition: all 600ms linear; }
 .wsite-com-sidebar:hover #wsite-com-hierarchy { max-height: 100vh; }
 #wsite-com-store .wsite-com-category-subcategory-group .wsite-com-column, #wsite-com-store .wsite-com-category-product-featured-group .wsite-com-column, #wsite-com-store .wsite-com-category-product-group .wsite-com-column { width: 50% !important; }
 #wsite-com-product-images, select { width: 100% !important; }
 #wsite-com-product-images, #wsite-com-product-images .wsite-com-column { float: none !important; }
 #wsite-com-product-info { margin-left: 0 !important; margin-top: 25px; }
 .wsite-com-checkout-payment-column, .wsite-com-checkout-summary-column { display: block !important; width: auto !important; max-width: 100% !important; margin: 0 auto 1em !important; }
 #wsite-com-checkout-cart-footer { text-align: center; }
 .wsite-com-continue-shopping { display: block; margin: 0 auto 5px; }
 #wsite-com-checkout-cart-footer form { float: none !important; }
 .wsite-com-continue-shopping .caret { vertical-align: middle; }
 }
 @media (max-width: 550px) {
 #mw-menu-extra .container { padding: 6px 20px; }
 .container { padding: 50px 20px; }
 #header .container, .mw-slide-content-inner { padding: 0 20px; }
 .owl-pagination { left: 20px; }
 .mw-slider-navigation .owl-play { margin-right: 20px; }
 #footer .container { padding: 20px; }
 .address { }
 .social { float: none; display: table; margin: 3px auto; }
 .wsite-not-footer2 { padding: 20px 20px; }
 }
 }
 .google-maps { position: relative; padding-bottom: 70%; // This is the aspect ratio height: 0; overflow: hidden; margin-left: auto; margin-right: auto; }
 .google-maps iframe { position: absolute; top: 0; left: 0; width: 100% !important; height: 100% !important; margin-left: auto; margin-right: auto; }
 .testimonial_slider_1{ width:100%; overflow:hidden; }
 .testimonial_slider_1 input { display: none; }
 .testimonial_slider_1 #slide_1_1:checked ~ .boo_inner { margin-left:0; }
 .testimonial_slider_1 #slide_1_2:checked ~ .boo_inner { margin-left:-100%; }
 .testimonial_slider_1 #slide_1_3:checked ~ .boo_inner { margin-left:-200%; }
 .testimonial_slider_1 #slide_1_4:checked ~ .boo_inner { margin-left:-300%; }
 .testimonial_slider_1 .boo_inner { width:400%; -webkit-transform: translateZ(0); -webkit-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); -moz-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); -ms-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); -o-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); -webkit-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); -moz-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); -ms-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); -o-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); }
 .testimonial_slider_1 .slide_content{ width:25%; float:left; }
 .testimonial_slider_1 #controls { text-align:center; }
 .testimonial_slider_1 #controls label{ width:28px; height:18px; margin:0 2px; display:inline-block; background:#fff; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; }
 .testimonial_slider_1 #slide_1_1:checked ~ #controls label:nth-child(1), .testimonial_slider_1 #slide_1_2:checked ~ #controls label:nth-child(2), .testimonial_slider_1 #slide_1_3:checked ~ #controls label:nth-child(3), .testimonial_slider_1 #slide_1_4:checked ~ #controls label:nth-child(4){ background:#39a2e5; }
 .testimonial_1 { font-size: 16px !important; color: #fff; position: relative; padding: 13px 20px; text-align: center; }
 .testimonial_1:before { background: url(theme/icon_testimonial_1.png?1605048918) 0 0 no-repeat; content: ""; height: 19px; width: 25px; position: absolute; left: 50%; top: 0; margin-left: -12px; }
 .testimonial_1 div.paragraph { padding: 0 0 24px; }
 .testimonial_1 p { padding: 0 0 24px; }
 .author_1 h3 { color: #fff; font-family: inherit; font-size: 13px; font-weight: 600; padding: 0 0 12px; }
 .author_1 h4 { color: #fff; font-family: inherit; font-size: 12px; font-weight: 400; padding: 0 0 5px; }
 .author_1 h4 a { color: #fff; text-decoration: none; position: relative; padding-bottom: 1px; overflow: hidden; border-bottom: 1px solid; }
 .author_1 h4 a:after { background: #999; height: 1px; content: ""; position: absolute; left: 0; bottom: -1px; width: 0; -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; transition: all .3s; }
 .author_1 h4 a:hover { color: #000; border: none; }
 .author_1 h4 a:hover:after { border-color: #000; width: 100%; }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
